#include ".\..\include\WinApi.ch"

Test DIALOG 19, 47, 233, 127
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "FiveWin Folders Demo"
FONT 8, "Arial"
BEGIN
	CONTROL "", 110, "TFolder", 0 | WS_CHILD | WS_VISIBLE | WS_TABSTOP, 4, 5, 225, 99
	PUSHBUTTON "Text", 111, 103, 108, 24, 14
END


sub1 DIALOG 18, 18, 142, 67
STYLE WS_CHILD
BEGIN
	PUSHBUTTON "&First", 110, 25, 47, 24, 14
	PUSHBUTTON "&SubDialog", 120, 54, 47, 43, 14
END


sub2 DIALOG 18, 18, 142, 67
STYLE WS_CHILD
BEGIN
	CONTROL "Text", 101, "BUTTON", BS_AUTORADIOBUTTON | WS_CHILD | WS_VISIBLE | WS_GROUP | WS_TABSTOP, 37, 30, 28, 12
	CONTROL "Text", 102, "BUTTON", BS_AUTORADIOBUTTON | WS_CHILD | WS_VISIBLE | WS_TABSTOP, 37, 41, 28, 12
	CONTROL "Text", 103, "BUTTON", BS_AUTORADIOBUTTON | WS_CHILD | WS_VISIBLE | WS_TABSTOP, 37, 52, 28, 12
	PUSHBUTTON "&Second", 104, 93, 26, 32, 12
END

